{% extends "layout.html" %} {% block content %}
<h1>Fill out this form</h1>
<form action="/hello" method="POST">
  A Greeting: <input type="text" name="greet" />
  <br />
  Your Name: <input type="text" name="name" id="" />
  <br />
  <input type="submit" />
</form>

{% endblock %}
